@charset "UTF-8";


html {
    font-size: 2vw;
    background-color: rgba(254,252,250,1.00);
}

body {
    Font-Family: 'Quattrocento', Serif;
    Font-Size: 16px;
	
}

header {
    max-width: 1000px;
    margin: auto;	
}

img { 
max-width: 100%;
height: auto;
}
a:hover, a:active{
    color: #622728;
    text-deocoration: none;
}
a:link, a:visited{
    color: #622728;
    text-decoration: none;
}

#container {
    -moz-border-end-width: auto;
}
header h1 {
    Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 13vw;
    text-align: left;
    margin-top: -12px;
}

h1 span {
    Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 21vw;
    font-style: italic;
    top: 0px;
    margin-right: 211px;
    margin-left: 66px;
    padding-top: 18px;
}
body img {
    padding-top: 0px;
}
.thinline {
    width: auto;
    height: 1px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: rgba(182,101,101,1.00);
}
.thinline3 {
    width: auto;
    height: 1px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: rgba(182,101,101,1.00);
    margin-top: 44px;
}

nav {
    padding-bottom: 0px;
	
}

header nav ul {
    margin-bottom: 39px;
}
header nav ul {
    padding-left: 0px;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
	
}
header nav ul li {
    text-align: center;
    font-style: normal;
    padding-bottom: 7px;
	
}

nav ul li {
    flex-basis: 33.3%;
    text-align: center;
}

.thinline2 {
    width: auto;
    height: 1px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: rgba(182,101,101,1.00);
    margin-top: -22px;
    margin-bottom: 42px;
}

	

.MainText {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    float: none;
    position: center;
    margin: auto;
    text-align: left;
    padding-top: 34px;
    background-image: url(assets/images/backround_graphics/headerimg.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    height: 455px;
    top: 0px;
    background-position: 0% 101%;
}
   

.MainText h1 {
	Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 23px;
    text-align: center;
    /* [disabled]font-size: 1.5rem; */
   padding-bottom: 8px;
    /* [disabled]width: 350px; */
    margin-left: auto;
    margin-right: auto;
}
.introtext {
    text-align: center;
    font-style: italic;
}
main .MainText p {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
    background-color: rgba(255,251,253,0.78);
}

.buttons {
    font-family: 'Oswald', Sans-Serif;
    border-width: 2px;
    border-style: solid;
    border-color: black;
    padding-top: 8px;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 8px;
    margin: 20px auto;
}

.buttons:hover {
	color: black;
    background-color: rgba(182,101,101,1.00);
}

.buttons-box {
    display: grid;
    place-items: center;
    padding-top: 22px;
}

.homeLinkParent {
    justify-content: space-between;
    margin-bottom: 89px;
    margin-top: 49px;
}
.homeLink {
    width: 100%;
}
.linkimg {
    padding: auto;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    /* [disabled]border: 6px solid rgba(181,100,101,1.00); */
}
.homeLink h2 {
    text-align: center;
    Font-Family: 'Oswald', Sans-Serif;
    padding: auto;
    background-size: 273px auto;
    background-repeat: no-repeat;
}
.homeLink p {
    /* [disabled]width: 390px; */
    padding-left: 10px;
    padding-right: 10px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.ImageSlider {
    /* [disabled]height: 600px; */
    max-width: 100%;
    /* [disabled]width: auto; */
    overflow-y: hidden;
    white-space: nowrap;
    overflow-x: scroll;
}
footer {
	Font-Family: 'Oswald', Sans-Serif;
    padding: auto;
    margin-top: 0px;
    margin-left: 0px;
    text-align: center;
}
body footer h1 {
    margin-top: 99px;
}
footer ul li {
    list-style-type: none;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: -34px;
    margin-right: 0px;
}
    

@media only screen and (min-width: 400px) {
	header nav ul {
    display: flex; 
	flex-basis: 25%; 
	}
}
@media only screen and (min-width: 800px) {
	.homeLinkParent {
		display: flex; 
		 }
	.homeLink {
	padding-right: 10px;
	padding-left: 10px;	
	}
	
	.MainText{
		height: 750px;
	}
}
	

@media only screen and (min-width: 1000px){
	
	header h1 {
    Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 9vw;
    text-align: left;
    padding-top: 0px;
}

h1 span {
    Font-Family: 'Oswald', Sans-Serif;
    Font-Size: 13vw;
    font-style: italic;
    top: 0px;
    margin-right: 211px;
    margin-left: 66px;
	
}
}
	
	
